### Name: mgug4122aPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mgug4122aPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mgug4122aPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



